.frame-type-nl_bmgpflegenetzwerk_gallery {
    position: relative;
    width: 100%;
    padding-right: 20px;
    padding-left: 20px;
    margin: 50px auto;
}

@media (min-width: 1023px) {
    .frame-type-nl_bmgpflegenetzwerk_gallery {
        max-width: 940px;
    }
}

@media (min-width: 1300px) {
    .frame-type-nl_bmgpflegenetzwerk_gallery {
        max-width: 1160px;
    }
}

.frame-type-nl_bmgpflegenetzwerk_gallery.frame-layout-10:before,
.frame-type-nl_bmgpflegenetzwerk_gallery.frame-layout-11:before{
    content: "";
    display: block;
    width: 100px;
    height: 8px;
    margin: 0 0 20px;
}
.frame-type-nl_bmgpflegenetzwerk_gallery.frame-layout-10:before {
    background-color: #5e2669;
}
.frame-type-nl_bmgpflegenetzwerk_gallery.frame-layout-11:before {
    background-color: #ec7561;
}

.fslightbox-container {
    background: rgba(0,0,0,0.5)!important;
}
.fslightbox-toolbar,
.fslightbox-slide-btn {
    background: #5e2669!important;
}
.fslightbox-container .figure-caption {
    background: #fff;
    padding: 10px;
}

.nl_bmgpflegenetzwerk_gallery figure,
.nl_bmgpflegenetzwerk_gallery picture {
    display: block;
    margin: 0;
    padding: 0;
}

.nl_bmgpflegenetzwerk_gallery-image {
    display: block;
    width: 100%;
    height: auto;
}

.nl_bmgpflegenetzwerk_gallery-images.layout-grid {
    -moz-column-gap: 0;
    -webkit-column-gap: 0;
    column-gap: 0;
    /* old */
    grid-column-gap: 0;
    margin: 0 -20px;
}
.layout-grid .nl_bmgpflegenetzwerk_gallery-image-item {
/*
    width: 100%;
    overflow: hidden;
    display: inline-block;
    vertical-align: middle;
 */
    padding: 20px;
}
.row .nl_bmgpflegenetzwerk_gallery-image-item {
    /*
        width: 100%;
        overflow: hidden;
        display: inline-block;
        vertical-align: middle;
     */
    padding: 20px 0;
}
.nl_bmgpflegenetzwerk_gallery-image-item-inner {
    position: relative;
}
.nl_bmgpflegenetzwerk_gallery-image-item-zoom-link {
    position: absolute;
    top: 0;
    right: 0;
    padding: 4px;
    background: rgba(255,255,255,0.5);
}
.nl_bmgpflegenetzwerk_gallery-image-item-zoom-link svg {
    display: block;
    width: 24px;
    height: 24px;
    fill: #5e2669;
}
.grid-lg-1 {
    column-count: 1;
}

.grid-lg-2 {
    column-count: 2;
}

.grid-lg-3 {
    column-count: 3;
}

.grid-lg-4 {
    column-count: 4;
}

.grid-lg-5 {
    column-count: 5;
}

.grid-lg-6 {
    column-count: 6;
}

.grid-lg-7 {
    column-count: 7;
}

.grid-lg-8 {
    column-count: 8;
}

.grid-lg-9 {
    column-count: 9;
}

.grid-lg-10 {
    column-count: 10;
}

.grid-lg-11 {
    column-count: 11;
}

.grid-lg-12 {
    column-count: 12;
}

@media only screen and (max-width: 1024px) {
    .grid-md-1 {
        column-count: 1;
    }

    .grid-md-2 {
        column-count: 2;
    }

    .grid-md-3 {
        column-count: 3;
    }

    .grid-md-4 {
        column-count: 4;
    }

    .grid-md-5 {
        column-count: 5;
    }

    .grid-md-6 {
        column-count: 6;
    }

    .grid-md-7 {
        column-count: 7;
    }

    .grid-md-8 {
        column-count: 8;
    }

    .grid-md-9 {
        column-count: 9;
    }

    .grid-md-10 {
        column-count: 10;
    }

    .grid-md-11 {
        column-count: 11;
    }

    .grid-md-12 {
        column-count: 12;
    }
}

@media only screen and (max-width: 960px) {
    .grid-sm-1 {
        column-count: 1;
    }

    .grid-sm-2 {
        column-count: 2;
    }

    .grid-sm-3 {
        column-count: 3;
    }

    .grid-sm-4 {
        column-count: 4;
    }

    .grid-sm-5 {
        column-count: 5;
    }

    .grid-sm-6 {
        column-count: 6;
    }

    .grid-sm-7 {
        column-count: 7;
    }

    .grid-sm-8 {
        column-count: 8;
    }

    .grid-sm-9 {
        column-count: 9;
    }

    .grid-sm-10 {
        column-count: 10;
    }

    .grid-sm-11 {
        column-count: 11;
    }

    .grid-sm-12 {
        column-count: 12;
    }
}

@media only screen and (max-width: 640px) {
    .grid-xs-1 {
        column-count: 1;
    }

    .grid-xs-2 {
        column-count: 2;
    }

    .grid-xs-3 {
        column-count: 3;
    }

    .grid-xs-4 {
        column-count: 4;
    }

    .grid-xs-5 {
        column-count: 5;
    }

    .grid-xs-6 {
        column-count: 6;
    }

    .grid-xs-7 {
        column-count: 7;
    }

    .grid-xs-8 {
        column-count: 8;
    }

    .grid-xs-9 {
        column-count: 9;
    }

    .grid-xs-10 {
        column-count: 10;
    }

    .grid-xs-11 {
        column-count: 11;
    }

    .grid-xs-12 {
        column-count: 12;
    }
}